Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 06:25:30 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">I have been waiting since i received the order which was 15th. I dont know how lomg it will take with you. I believe that you are only wasting my time. I want to inform you that if i didnt get what you promised on your site. I ll file a complaint on consumer protection for your cheating advertisement.<div dir="auto"><br></div>
<div dir="auto">I am customer in your shop since ever. Before even you had shukran programme, i never has any issue like this before as this is only the second time i order online from you. I always purchase directly from your store instead you can check with my shukran card my history.</div>
<div dir="auto"><br></div>
<div dir="auto">Best Regards,</div>
<div dir="auto">Ayda Alturk</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 22 May 2021, 07:23 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Aydoo,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2604608